/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/**TRUIST WEALTH CUSTOM CSS**/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/**/
/**/
/**/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*******  SECTION CSS      *******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/**/
/**/
/**/

/**BODY**/
body.wealth {background-color: #eeeeee; max-width: 1600px; margin: auto;}
/**BODY END**/
/*****/

/**/
/**/
/**/

/*****/
/**HEADER**/
header {}
header .globalnavigation .nav-brand img {margin: -2rem /*hack*/;}
@media (max-width: 1200px){
	header .globalnavigation .nav-brand img {max-height: 7.5rem; margin: 0 auto;}
}
@media (min-width: 1201px){
	header .globalnavigation .nav-menu > li:last-child > a {
		border: 2px solid #2e1a47;
		white-space: nowrap;
	}
	header .globalnavigation .nav-menu > li:last-child > a:hover::after,
	header .globalnavigation .nav-menu > li:last-child > a:focus::after,
	header .globalnavigation .nav-menu > li:last-child > a.nav-dropdown-link:hover::after,
	header .globalnavigation .nav-menu > li:last-child.focus > a.nav-dropdown-link::after {
		display: none;
	}
	header .globalnavigation .nav-menu > li:last-child > a:hover,
	header .globalnavigation .nav-menu > li:last-child > a:focus,
	header .globalnavigation .nav-menu li:last-child > a.nav-dropdown-link:hover, 
	header .globalnavigation .nav-menu > li:last-child.focus > a.nav-dropdown-link {
		color: #fff;
		background: #2e1a47;
		border-radius: 4px;
	}
	header .globalnavigation .nav-menu > li:last-child > a .submenu-indicator-chevron {
		border: solid #2e1a47;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding: 3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	header .globalnavigation .nav-menu > li:last-child > a:hover .submenu-indicator-chevron,
	header .globalnavigation .nav-menu > li:last-child > a:active .submenu-indicator-chevron,
	header .globalnavigation .nav-menu > li:last-child > a:focus .submenu-indicator-chevron {
		border-color: #fff;
	}
	header .globalnavigation .nav-menu > li:last-child > .nav-dropdown {
		right: 0;
		margin-right: .5rem;
		border: 1px solid #fff;
		box-shadow: none;
	}
	/*override static link hover*/
	.globalnavigation .nav-menu > li > a:hover {background-color: transparent;}
	.globalnavigation .nav-menu > li > a.nav-static-link:hover::after, .globalnavigation .nav-menu > li.focus > a.nav-static-link::after {
		content: "";
		height: 2px;
		width: calc(100% - 2rem);
		background-color: #2e1a47;
		position: absolute;
		bottom: .5rem;
		left: 1rem;
	}
}
/*IE10+ CSS here*/
@media all and (min-width: 1201px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	header .globalnavigation .nav-menu > li {width: 100%;}
	header .globalnavigation .nav-menu > li:last-child > a {width: auto;}
}
/**HEADER END**/
/*****/

/**/
/**/
/**/

/*****/
/**MAIN**/
main {}
.topbtn {display: none;}

/* Homepage Video Hero */
body.wealth  .wealth-video-hero .heroVideoPlayerInsets {top: auto; bottom: 6px;}
body.wealth  .wealth-video-hero .play {z-index: 9999; right: 3%;}
body.wealth  .wealth-video-hero .component--bg-color--dark, .wealth-video-hero .bg-midnight-purple {background-color: rgb(46, 26, 71, .8);}
body.wealth  .wealth-video-hero video {border-bottom-right-radius: 4rem;}
body.wealth  .wealth-video-hero .border-radius-bottom-right {border-bottom-right-radius: 4rem;}

body.wealth  .wealth-video-hero .playButton-video {background-image: url(/content/dam/truist/us/en/icons/2020/play.svg);}
body.wealth  .wealth-video-hero .pauseButton-video {background-image: url(/content/dam/truist/us/en/icons/2020/pause.svg);}
body.wealth  .wealth-video-hero .playButton-video, .pauseButton-video {opacity: 1;}
body.wealth  .wealth-vid-hero-intro h1 {margin: 0 0px 1rem 0;}
@media (min-width: 769px) {
body.wealth  .bg-white-purple {background: #fff;}
}

@media only screen and (max-width: 767px) {
body.wealth  .wealth-video-hero .heroVideoPlayerInsets {top: 0; bottom: 0; position: relative;}
body.wealth  .wealth-video-hero .component--bg-color--tertiary, .bg-white-lightgray {
    background: linear-gradient(#fff 19%, #2E1A47 0);
}
body.wealth  .wealth-video-hero video {border-bottom-right-radius: 2rem;}
body.wealth  .wealth-video-hero .component--bg-color--dark, .wealth-video-hero .bg-midnight-purple {background-color: #2E1A47 ;}
}


/* Custom Video Text Treamtment */
body.wealth  .video-hero-eyebrow p {margin: 3rem 0 0 0;}
@media only screen and (max-width: 768px) {
body.wealth  .playButton-video {
    width: 70%;
    height: 70%;
}
body.wealth  .pauseButton-video {
    width: 70%;
    height: 70%;
}
}
/* Video END */
/* End Homepage Video Hero */

/* Finder Custom */
.finder-search-bg {padding: 5rem 0rem 5rem 0rem;}
body.wealth  .wealth-finder-main .finder-search-bg {padding: 5rem 13rem 5rem 13rem;}
/* Finder Custom END */

/* Custom left border */
body.wealth  .section-border-left {border-left: 14px solid #7C6992;}
/* Custom left border END */

/* Market insights custom */
body.wealth  .article-category-date p {margin-bottom: 1rem;}
body.wealth  .dll-side-lists h3 {font-weight: 400; margin-bottom: 1rem;}
body.wealth  .dll-side-list p {color: #424242; font-size: 1.8rem; font-weight: 300;}
body.wealth  .dll-side-list-separator {border-bottom: 1px solid #c9c9c9;}
body.wealth  .border-container {display: flex; flex-direction: column-reverse;}
/* Market insights END */

/* Custom Vertical Carousel */
body.wealth  .carousel-vertical .gridLayout-1943847191-layout-background-desktop1 {background-position: bottom;}
body.wealth  .carousel-vertical .gridLayout-358482417-layout-background-desktop1 {background-position: bottom;}
body.wealth  .carousel-vertical .gridLayout-1679573872-layout-background-desktop1 {background-position: bottom;}
body.wealth  .carousel-inner h3 {display: none;}
body.wealth  .carousel-indicators .active {background-color: #B0E0E2 !important;}
@media only screen and (max-width: 768px) {
body.wealth  .carousel-header {margin-top: 80px;}
}

@supports (-ms-ime-align: auto) {
.carousel-vertical .carousel-item-next:not(.carousel-item-left),
.active.carousel-item-right {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
 
.carousel-vertical .carousel-item-prev:not(.carousel-item-right),
.active.carousel-item-left {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
}
/* Custom Vertical Carousel END */


/* Segment Card */
.segment-pop-up {width: 100% !important; left: 0 !important; bottom: 0; right: 0; top: 0;}
.segment-pop-up-content {padding-right: 30px; height: 66%;}
.segment-pop-up-content h3 {color: #34363B;}
.segment-cards-slick-close {color: transparent; background-image: url(/content/dam/truist/us/en/icons/2020/close-modal-white.svg); background-repeat: no-repeat;}
.segment-card-btn .fa {display: none;}
@media only screen and (max-width: 768px) {
body.wealth .Segment_card ol, ul, dl{padding: 0 0 0 1.4em;}
}

@media screen and (min-width: 360px) and (max-width: 640px) and (orientation: portrait) {
.segment-card .segment-card-header {height: 105px;}
.segment-pop-up-content {height: 75%;}
.segment-pop-up {margin: 0; height: 99%; z-index: 9999; position: fixed; bottom: 0; left: 0; right: 0; top: 0;}
.card-head-txt {font-size: 2rem; font-weight: 400;}
.card-sub-head-txt {font-size: 1.7rem;}
.segment-card-btn {font-size: 1.8rem; padding: 10px 15px; margin: 0 15px;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
.segment-pop-up {z-index: 9999; position: fixed; bottom: 0; left: 0; right: 0; top: 0;}
}

.segment-cards .center .slick-prev, .segment-cards .center .slick-next,
.segment-cards .center .slick-prev, .segment-cards .center .slick-prev {width:30px;}
.slick-prev:before, .slick-next:before {font-size: 50px; opacity: .5; color: white; background: #fff;}
@media screen and (min-width: 360px) and (max-width: 640px) and (orientation: portrait) {
.segment-cards .center .slick-prev {left:-5px;}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (orientation: landscape) {
.segment-card .segment-card-header {height: 113px;}
.segment-cards .center .slick-prev  {left: -5px;}
.card-head-txt {font-size: 2rem;}
.card-sub-head-txt {font-size: 1.8rem;}
.segment-pop-up {z-index: 9999; position: fixed; bottom: 0; left: 0; right: 0; top: 0;}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (orientation: portrait) {
.card-head-txt {font-size: 2rem;}
.card-sub-head-txt {font-size: 1.8rem;}
.segment-card .segment-card-header {height: 110px;}
.segment-pop-up {z-index: 9999; position: fixed; bottom: 0; left: 0; right: 0; top: 0;}
}
@media screen and (max-width: 1370px) {
.segment-card .segment-card-header {height: 130px;}
}
/* End Segment Cards */

/* Specialty Cards */
.specialty.center .item {display: inline-table;}
.specialty.center.slider {padding: 10px 10px 50px 0;}
.specialty.center .item:hover {transform: scale(1.01);}
.specialty.center .item:focus {transform: scale(1.01);}
.specialty-card-wealth div:focus {outline: 0;}
.specialty-toggle-content {width: 95%;}
.specialty-toggle-content.customSbar {scrollbar-width: auto; scrollbar-color: #7C6992 #B0E0E2;}
.specialty-toggle-content-wrapper {padding: 100px 15px 20px 35px;}
.specialty-title {position: absolute; top: 30px; left: 35px; max-width: 260px;}
.specialty-card-two-wrap .specialty-toggle-content-wrapper {padding: 145px 15px 20px 35px;}
.specialty-theme-purple {background: #2E1A47; color: #fff;}
/* Works on Chrome, Edge, and Safari */
.specialty-toggle-content-wrapper .toggle-content::-webkit-scrollbar {width: auto;}


.specialty-toggle-content-wrapper .toggle-content::-webkit-scrollbar-track {border-radius: 10px; background-color: #7C6992;}

.specialty-toggle-content-wrapper .toggle-content::-webkit-scrollbar-thumb {border-radius: 8px; background-color: #B0E0E2;}
.specialty-toggle-close:after {
    content: "";
    background-image: url(/content/dam/truist/us/en/icons/2020/close-modal-white.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-size: 20px;
    position: absolute;
}
.specialty-card-wealth button:focus {
    outline:0;
    outline: 0;
}
.specialty-title p, .specialty-title h1, .specialty-title h2, .specialty-title h3, .specialty-title h4, .specialty-title h5 {font-size: 3.8rem; color: #fff; font-weight: 300;}
.specialty-toggle-content p {font-size: 2rem; font-weight: 300;}
body.wealth  .specialty-toggle-close {top: 9px; right: 21px;}

@media screen and (max-width: 360px) {
body.wealth  .specialty-title h3 {font-size: 3.2rem;}
}
/* Specialty Cards End */

/* Disclaimer Accordion Dropdown */
body.wealth .accordion .card-header {
    padding: 0;
    margin: 0 35px;
}

body.wealth .fa-chevron-down:before {
    content: "";
    background-image: url(/content/dam/truist/us/en/icons/2020/carat-down.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: absolute;
    margin-left: -35px;
    margin-top: 0;
}

body.wealth .fa-chevron-up:before {
    content: "";
    background-image: url(/content/dam/truist/us/en/icons/2020/carat-up.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: absolute;
    margin-left: -35px;
    margin-top: 0;
}

body.wealth .wealth-accordion-toggle-reverse .fa-chevron-down::after {
    content: " View more";
    font-size: 2rem;
    font-family: 'Graphik Web','Arial','sans-serif';
    font-weight: 400;
}

body.wealth .wealth-accordion-toggle-reverse .fa-chevron-up::after {
    content: " View less";
    font-size: 2rem;
    font-family: 'Graphik Web','Arial','sans-serif';
    font-weight: 400;
}

/* Disclaimer Accordion Dropdown END */

/* Market Insights */
body.wealth .dynamic-cards .mdc-select {height: 60px; width: 454px;}
body.wealth .dynamic-cards .cards-filters-column {margin: 5rem 6rem 2rem 0;}
body.wealth .cards-filters-container {margin: 5rem 0 3rem 0;}
body.wealth .btn-group-container .toggle-list-grid {margin: 0;}
body.wealth .btn-group-container {text-align: right; margin: 2em 0 2em 0;}
body.wealth .list-grid-container .grid-group-item {padding: 0;}
body.wealth .dynamic-cards .cards-filters-column {padding: 0;}
body.wealth .market-insights h3 {color: #fff; text-decoration: none; font-size: 2.4rem; font-weight: 500; margin-bottom: 2rem;}
body.wealth .grid-view-container .list-data-item {margin: 2rem 0; float: left; width: 100%;}
body.wealth .newsgridcont .grid-teaser-text p {color: #fff; text-decoration: none; font-size: 2rem; font-weight: 300; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
body.wealth .list-grid-container .list-group-item {padding: 0;}
body.wealth .card-body {padding: 0;}
body.wealth .grid-group-item .newsgridcont .card-footer {display: none;}
body.wealth .dy-card-title {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-start;
    width: 50%;
}

body.wealth .dy-card-publication-date {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-end;
    width: 50%;
}
body.wealth .property-cont {display: flex; width: 100%; margin: auto; flex-direction: row-reverse;}

body.wealth  .market-insights .newsgridcont {margin: 5rem 3.5rem 5rem 0;}
body.wealth .wealth-related-articles .newsgridcont {margin: 5rem 3.5rem 5rem 0; width: 100%;}
body.wealth .newsgridcont .grid-teaser-text p.eyebrow {color: #B0E0E2; text-decoration: none; font-size: 2rem; font-weight: 400;}

body.wealth .dy-card-media-type, .dy-card-category, .dy-card-publication, .dy-card-author, .dy-card-duration {display: none;}

/* List Items */
body.wealth .list-group-item .description-text {
    color: #2E1A47;
    font-size: 2rem;
    text-decoration: none;
    letter-spacing: 0;
    display: block;
    margin-bottom: .6rem;
    font-weight: 400;
	transition: all .2s ease-in-out;
}

body.wealth .list-group-item a.description-text:hover {color: #2E1A47;
    text-decoration: none; transform: scale(1.01);}
	
body.wealth .list-group-item .grid-view-container p {
    margin: 0 0 1rem 0;
    color: #707070;
    font-size: 1.8rem;
}	

body.wealth .list-group-item h3 {
    color: #2E1A47;
    text-decoration: none;
    font-size: 2.8rem;
    font-weight: 400;
    margin-bottom: 2rem;
    text-decoration: underline;
}

body.wealth .news-column {
    display: none;
}

body.wealth .list-group-item .property-cont {
    display: flex;
    width: 100%;
    margin: auto;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

body.wealth .list-group-item .dy-card-publication-date {
    display: flex;
    color: #707070;
    font-size: 1.8rem;
    font-weight: 600;
    padding: 0 15px;
	width: auto;
}

body.wealth .list-group-item .dy-card-title {
    display: flex;
    color: #707070;
    font-size: 1.8rem;
    font-weight: 600;
	width: auto;
}
body.wealth .container-card-grid-fake .bg-midnight-purple:hover {transform: scale(1.05); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); cursor: pointer;}
body.wealth .card-grid-fake p {margin: 0 0 1rem 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
body.wealth .card-grid-fake {padding: 4.2rem;}
body.wealth .dll-side-list-separator {border-bottom: 1px solid #c9c9c9;}
/* List Items END */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) and (min-width: 314px) and (orientation: portrait) {
body.wealth .grid-view-container .list-data-item {
    margin: 2rem 1rem;
    float: none;
    width: 100%;
    background-color: #2e1a47;
    width: calc(100% * 1);
    margin: 2rem 3.5rem 5rem 0;
    padding: 3.2rem 2rem 4.2rem 2rem;
}
body.wealth .news-column {
    display: none;
}
body.wealth .property-cont {
    width: 100%;
    margin-top: 6rem;
}
}

@media (max-width: 767px) {
body.wealth .btn-group-container {display: none;}
body.wealth .grid-view-container .list-data-item {
    margin: 2rem 1rem;
    float: none;
    width: 100%;
    background-color: #2e1a47;
    width: calc(100% * 1);
    margin: 2rem 3.5rem 5rem 0;
    padding: 3.2rem 2rem 4.2rem 2rem;
}
body.wealth .news-column {
    display: none;
}
body.wealth .property-cont {
    width: 100%;
    margin-top: 6rem;
}
body.wealth .dynamic-cards .mdc-select {
    width: 100%;
}
body.wealth .dynamic-cards .cards-filters-column {
    margin: 5rem 0 2rem 0;
}
body.wealth .list-group-item .grid-view-container p.eyebrow {font-weight: 600; color: #B0E0E2;}
body.wealth .list-group-item h3 {color: #fff; text-decoration: none; font-size: 2.8rem; font-weight: 400; margin-bottom: 2rem; text-decoration: none;}
body.wealth .list-group-item .dy-card-publication-date {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600; padding: 0 20px; width: 100%;}
body.wealth .list-group-item .dy-card-title {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600;  width: auto;}
body.wealth .list-group-item .grid-view-container p {margin: 0 0 1rem 0; color: #fff;  font-size: 1.8rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
body.wealth .wealth-finder-main .finder-search-bg {padding: 5rem 2rem 5rem 2rem;}
}

/* Card List Tablet */
@media (max-width: 1024px) {
body.wealth .newsgridcont {
    width: 100%;}
}

/* Tab for Market Insights */
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active {background-color: transparent; border-bottom: 2px solid #2e1a47;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab {border: 0;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor {font-size: 2.2rem; background-color: transparent !important; padding: .5rem 0;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:first-child {border-radius: 0;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active .r-tabs-anchor {color: #2e1a47; background-color: transparent !important /*hack*/; font-weight: 600;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:last-child {border-right: 0; border-radius: 0; margin-left: 2rem;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor:hover {background-color: transparent !important; color: #2e1a47; border-bottom: 2px solid;}

@media (max-width: 768px) {
body.wealth .r-tabs .r-tabs-accordion-title {display: none;}
body.wealth .r-tabs .r-tabs-nav {display: inline-flex;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor {font-size: 1.8rem; background-color: transparent !important; padding: .5rem 0;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:last-child {border-right: 0; border-radius: 0;  margin-left: 1.5rem;}
body.wealth .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor {color: #7C6992;}
body.wealth .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:first-child {border-radius: 0;}
}

body.wealth .wealth-pseudo-cards .bg-midnight-purple {transition: transform 0.2s;}
body.wealth .wealth-pseudo-cards .bg-midnight-purple:hover {transform: scale(1.05);}
body.wealth .wealth-pseudo-cards .pseudo-right-rail {transition: transform 0.2s;}
body.wealth .wealth-pseudo-cards .pseudo-right-rail:hover {transform: scale(1.05);}
body.wealth .wealth-pseudo-cards h3 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-decoration: none; font-size: 2.4rem; font-weight: 400; margin-bottom: 2rem;}
body.wealth .card-body h3 {color: #fff; text-decoration: none; font-size: 2.4rem; font-weight: 500; margin-bottom: 2rem;}
body.wealth .dynamic-cards .mdc-select {height: 60px; width: 454px;}
body.wealth .dynamic-cards .cards-filters-column {margin: 5rem 6rem 2rem 0;}
body.wealth .cards-filters-container {margin: 5rem 0 3rem 0;}
body.wealth .btn-group-container .toggle-list-grid {margin: 0;}
body.wealth .btn-group-container {text-align: right; margin: 2em 0 2em 0;}
body.wealth .list-grid-container .grid-group-item {padding: 0;}
body.wealth .dynamic-cards .cards-filters-column {padding: 0;}

body.wealth .grid-view-container .list-data-item {margin: 2rem 0; float: left; width: 100%;}
body.wealth .newsgridcont .grid-teaser-text p {color: #fff; text-decoration: none; font-size: 2rem; font-weight: 300; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
body.wealth .list-grid-container .list-group-item {padding: 0;}
body.wealth .card-body {padding: 0;}
body.wealth .grid-group-item .newsgridcont .card-footer {display: none;}
body.wealth .dy-card-title {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-start;
    width: 50%;
}

body.wealth .dy-card-publication-date {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-end;
    width: 50%;
}
body.wealth .property-cont {display: flex; width: 100%; margin: auto; flex-direction: row-reverse;}
body.wealth .article-category-date-insights-list p {font-size: 1.8rem; margin-bottom: 0; color: #7C6992; font-weight: 600;}
body.wealth .newsgridcont {margin: 5rem 3.5rem 5rem 0;}
body.wealth .newsgridcont .grid-teaser-text p.eyebrow {color: #B0E0E2; text-decoration: none; font-size: 2rem; font-weight: 400;}

body.wealth .dy-card-media-type, .dy-card-category, .dy-card-publication, .dy-card-author, .dy-card-duration {display: none;}


@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) and (min-width: 314px) and (orientation: portrait) {
body.wealth .grid-view-container .list-data-item {
    margin: 2rem 1rem;
    float: none;
    width: 100%;
    background-color: #2e1a47;
    width: calc(100% * 1);
    margin: 2rem 3.5rem 5rem 0;
    padding: 3.2rem 2rem 4.2rem 2rem;
}
body.wealth .news-column {
    display: none;
}
body.wealth .property-cont {
    width: 100%;
    margin-top: 6rem;
}
body.wealth .newsgridcont {padding: 4.2rem 2rem; text-align: left;}
}

@media (max-width: 767px) {
body.wealth .grid-group-item {text-align: left;}
body.wealth .dynamic-cards .mdc-select {
    width: 100%;
}
body.wealth .dynamic-cards .cards-filters-column {
    margin: 5rem 0 2rem 0;
}
body.wealth .list-group-item .grid-view-container p.eyebrow {font-weight: 600; color: #B0E0E2;}
body.wealth .list-group-item h3 {color: #fff; text-decoration: none; font-size: 2.8rem; font-weight: 400; margin-bottom: 2rem; text-decoration: none;}
body.wealth .list-group-item .dy-card-publication-date {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600; padding: 0 20px; width: 100%;}
body.wealth .list-group-item .dy-card-title {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600;  width: auto;}
body.wealth .list-group-item .grid-view-container p {margin: 0 0 1rem 0; color: #fff;  font-size: 1.8rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
body.wealth .card-grid-fake {padding: 4.2rem 2rem;}
}

/* Accordion Plus Icon */
body.wealth .accordion.plus-icon .border-container {
    padding: 0 0 0 2rem;
    position: relative;
    display: block;
}

body.wealth .wealth-disclosures-accordion .card-header {margin: 0; padding: 3rem;}
/* Accordion Plus Icon End */

/**MAIN END**/
/*****/

/**/
/**/
/**/

/*****/
/*****/
/**FOOTER**/
body.wealth footer {font-size: 1.8rem; font-weight: normal;}
/*main*/
body.wealth footer #footer-section-main {}

body.wealth footer #footer-logo img {display: block; max-width: 18rem; margin: 0 auto;}
@media (min-width: 1201px){
    body.wealth footer #footer-logo img {margin: -2rem /*hack*/;}
}

/*disclosure*/
body.wealth footer #footer-section-disclosure {position: relative;}
body.wealth footer #footer-section-disclosure #footer-section-disclosure-container {border-top: 1px solid #cfcfcf;}
body.wealth footer #footer-section-disclosure .accordion .border-container {border: none;}
body.wealth  footer #footer-section-disclosure .accordion .border-container > div {transition: all 0.3s linear 0s; margin: 0;}
body.wealth  footer #footer-section-disclosure .accordion .card-header {
	border: 1px solid #c9c9c9;
	border-radius: 4px 4px 0 0;
	border-bottom: #fff;
	background: #fff;
	padding: 0;
	position: absolute;
	top: -5rem;
	left: 12.5%;
	height: 5rem;
	width: 20rem;
}

body.wealth footer #footer-section-disclosure .accordion .accordion-toggle-container .fa-chevron-down:before {
    content: "";
    background-image: url(/content/dam/truist/us/en/icons/2020/carat-up.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: absolute;
    margin-left: 5px;
    margin-top: 0;
}
body.wealth footer #footer-section-disclosure .accordion .accordion-toggle-container .fa-chevron-up:before {
    content: "";
    background-image: url(/content/dam/truist/us/en/icons/2020/carat-down.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    position: absolute;
    margin-left: 5px;
    margin-top: 0;}
	
body.wealth footer #footer-section-disclosure .accordion .btn {
	color: #2E1A47;
	font-size: 2rem;
	line-height: 1em;
	text-decoration: none;
	width: auto;
	padding: 1.5rem 3.2rem;
	display: flex;
	flex-direction: row-reverse;
	border-radius: initial;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: none;
}
body.wealth footer #footer-section-disclosure .accordion .btn:focus: {border: 0;}
body.wealth footer #footer-section-disclosure .accordion .btn-link:focus {outline: 0; border: 0;}
body.wealth footer #footer-section-disclosure .accordion .btn:focus::after {content: ""; position: absolute; bottom: 1rem; left: 3.2rem; height: 2px; background: #2E1A47; width: 59%;}
/*disclosure - toggle*/
body.wealth footer #footer-section-disclosure .accordion .accordion-toggle-container .fa {margin-right: 0; margin-left: 1rem;}



/*disclosure - card body*/
body.wealth footer #footer-section-disclosure .accordion .card-body {padding: 0;}
body.wealth footer #footer-section-disclosure .accordion .card-body::before {
	content: "";
	display: block;
	height: .1rem;
	width: 20rem;
	background: #fff;
	position: absolute;
	top: 0;
	left: 12.5%;
}
/*copyright*/
body.wealth footer #footer-section-copyright {padding: 4rem 0 3rem;}
body.wealth footer #footer-section-copyright p {font-size: 1.6rem; font-weight: 300; margin: 2rem 0;}


/*footer navigation*/
body.wealth footer #footer-section-primary {}
body.wealth footer #footer-section-secondary {}
body.wealth footer #footer-section-secondary ul,
body.wealth footer #footer-section-primary ul {padding: 0; margin: 0; list-style: none;}
body.wealth footer #footer-section-secondary li,
body.wealth footer #footer-section-primary li {text-align: center; margin: 2.5rem 0;}
body.wealth footer #footer-section-secondary li a,
body.wealth footer #footer-section-primary li a {font-weight: 300; text-decoration: none; color: #afabc9;}
body.wealth footer #footer-section-secondary li a:hover, 
body.wealth footer #footer-section-secondary li a:focus,
body.wealth footer #footer-section-primary li a:hover,
body.wealth footer #footer-section-primary li a:focus {color: #fff; text-decoration: underline;}
/*alt*/
body.wealth footer #footer-section-primary li {border-bottom: 1px solid #7C6992; padding-bottom: 2rem;}
body.wealth footer #footer-section-primary li a {font-weight: 600; font-size: 2rem;}

body.wealth footer .border-bottom-1px-solid {border-bottom: 1px solid #afabc9;}

/*mobile*/
@media (min-width: 1201px){
    body.wealth footer #footer-section-primary > .aem-Grid,
    body.wealth footer #footer-section-secondary > .aem-Grid {display: flex; align-items: center;}
    body.wealth footer #footer-section-primary ul,
    body.wealth footer #footer-section-secondary ul {padding: 0; margin: 0 -1.5rem; list-style: none; display: flex; align-items: flex-start; justify-content: space-between;}
    body.wealth footer #footer-section-primary ul {justify-content: flex-end;}
    body.wealth footer #footer-section-primary li {text-align: center; margin: 0 8.333%; border: none; padding: 0;}
    body.wealth footer #footer-section-primary li a {font-size: 2rem; line-height: 1em; text-decoration: none; color: #afabc9;}
    body.wealth footer #footer-section-primary li a:hover, 
    body.wealth footer #footer-section-primary li a:focus {color: #fff;}
    body.wealth footer #footer-section-secondary li {text-align: center; margin: 2.5rem 1.5rem;}
}

/**FOOTER END**/
/*****/
/*****/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*******  CUSTOM CLASSES   *******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/



/**CUSTOM END**/
/*****/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/***** CUSTOM COMPONENT CSS ******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/



/** CUSTOM COMPONENT END**/
/*****/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/***** TEMP FIX CSS **************/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/


/**TEMP FIX END**/
/*****/